.darkback:before {content: '';position: fixed;width: 100vw;height: 100vh;z-index: 17;background: rgba(0, 0, 0, 0.6);left: 0;top: 0;}
div#site_kalip {overflow: hidden;min-height: 100%;}

/* -------------------- webmaster tool --------------------*/


.webmaster_tool{height:auto; position:fixed; z-index:111111; background:#FFF; font-family:Arial; font-size:12px; color:#000; line-height:13px; display:block; left:0; padding:5px 0 5px 15px; width:210px; bottom:0; top:auto; box-shadow:1px 1px 3px #ccc}
.webmaster_tool >li{width:100%; float:left; padding-bottom:5px}
.webmaster_tool >li >b{width:90px; float:left}
.webmaster_tool >h1{text-transform:uppercase; font-size:13px; font-weight:600; padding:7px 0}
.webmaster_tool a{color:#af0000; font-weight:700; text-transform:uppercase; background:#000; color:#fff; padding:3px 5px; margin:4px 3% 0 -1%; width:48%; float:left; text-align:center; font-size:10px; line-height:16px; border-radius:3px}

/* -------------------- NT Loader --------------------*/

#loader-wrapper {position: fixed;top: 0;left: 0;width: 100%;height: 100%;z-index: 99994;overflow: hidden;}
.loaded #loader-wrapper {visibility: hidden;-webkit-transform: translateY(-100%);transform: translateY(-100%);-webkit-transition: all .3s 1s ease-out;transition: all .3s 1s ease-out;}
#loader {display: block;position: relative;left: 50%;top: 50%;width: 100px;height: 100px;z-index: 999;text-align: center;transform: translateX(-50%) translateY(-50%);}
.loaded #loader {opacity: 0;-webkit-transition: all .3s ease-out;transition: all .3s ease-out;}
#loader-wrapper .loader-section {position: fixed;top: 0;width: 50%;height: 100%;background: #fff;z-index: 99;}
#loader-wrapper .loader-section.section-left {left: 0;}
.loaded #loader-wrapper .loader-section.section-left {/* -webkit-transform: translateX(-100%); *//* transform: translateX(-100%); */opacity: 0;-webkit-transition: all .7s .3s cubic-bezier(0.645,0.045,0.355,1);transition: all .7s .3s cubic-bezier(0.645,0.045,0.355,1);}
#loader-wrapper .loader-section {position: fixed;top: 0;width: 50%;height: 100%;background: #fff;z-index: 99;}
#loader-wrapper .loader-section.section-right {right: 0;}
.loaded #loader-wrapper .loader-section.section-right {/* -webkit-transform: translateX(100%); *//* transform: translateX(100%); */opacity: 0;-webkit-transition: all .7s .3s cubic-bezier(0.645,0.045,0.355,1);transition: all .7s .3s cubic-bezier(0.645,0.045,0.355,1);}
#loader .sp-circle {border: 4px rgba(0, 0, 0, 0.25) solid;border-top: 4px black solid;border-radius: 50%;-webkit-animation: spCircRot .6s infinite linear;animation: spCircRot .6s infinite linear;width: 32px;height: 32px;clear: both;margin: 20px auto;}
@-webkit-keyframes spCircRot { from {-webkit-transform: rotate(0deg);} to {-webkit-transform: rotate(359deg);} }
@keyframes spCircRot { from {transform: rotate(0deg);} to {transform: rotate(359deg);} }
@-webkit-keyframes spCircRotrevers { from {-webkit-transform: rotate(359deg);} to {-webkit-transform: rotate(0deg);} }
@keyframes spCircRotrevers { from {transform: rotate(359deg);} to {transform: rotate(0deg);} }

#loader img {position: absolute;left: 50%;top: 0;width: 60px;margin-left:-30px;-webkit-animation: spCircRot 6s infinite linear;animation: spCircRot 6s infinite linear;}
div#loader img:nth-child(2) {left: 0;top: 30px;margin-left: 0;}
div#loader img:nth-child(3) {left: auto;top: 30px;right: 0;margin-left: 0;-webkit-animation: spCircRotrevers 6s infinite linear;animation: spCircRotrevers 6s infinite linear;}

/* ------------------ fonts ------------------ */

.font-family-light{font-family: 'Roboto',sans-serif !important;font-weight:400; }
.font-family-normal{font-family: 'Roboto',sans-serif !important;font-weight:400;}
.font-family-medium{font-family: 'Roboto',sans-serif !important;font-weight:700;}
.font-family-bold{font-family: 'Roboto',sans-serif !important;font-weight:700;}
.font-family-numbers{font-family: arial !important}

.fs-8{font-size:8px;}.fs-9{font-size:9px;}.fs-10{font-size:10px;}.fs-11{font-size:11px;}.fs-12{font-size:12px;}.fs-13{font-size:13px;}.fs-14{font-size:14px;}.fs-15{font-size:15px;}.fs-16{font-size:16px;}.fs-18{font-size:18px;}.fs-19{font-size:19px;}.fs-20{font-size:20px;}.fs-22{font-size:22px;}.fs-24{font-size:24px;}.fs-28{font-size:28px;}.fs-32{font-size:32px;}
.col-55{-webkit-box-flex: 0;-webkit-flex: 0 0 20%;-ms-flex: 0 0 20%;flex: 0 0 20%;max-width: 20%;}
@media (min-width: 576px) {
    .col-sm-55{-webkit-box-flex: 0;-webkit-flex: 0 0 20%;-ms-flex: 0 0 20%;flex: 0 0 20%;max-width: 20%;}
    .fs-sm-8{font-size:8px;}.fs-sm-9{font-size:9px;}.fs-sm-10{font-size:10px;}.fs-sm-11{font-size:11px;}.fs-sm-12{font-size:12px;}.fs-sm-13{font-size:13px;}.fs-sm-14{font-size:14px;}.fs-sm-15{font-size:15px;}.fs-sm-16{font-size:16px;}.fs-sm-18{font-size:18px;}.fs-sm-19{font-size:19px;}.fs-sm-20{font-size:20px;}.fs-sm-22{font-size:22px;}.fs-sm-24{font-size:24px;}.fs-sm-28{font-size:28px;}.fs-sm-32{font-size:32px;}
}
@media (min-width: 768px) {
    .col-md-55{-webkit-box-flex: 0;-webkit-flex: 0 0 20%;-ms-flex: 0 0 20%;flex: 0 0 20%;max-width: 20%;}
    .fs-md-8{font-size:8px;}.fs-md-9{font-size:9px;}.fs-md-10{font-size:10px;}.fs-md-11{font-size:11px;}.fs-md-12{font-size:12px;}.fs-md-13{font-size:13px;}.fs-md-14{font-size:14px;}.fs-md-15{font-size:15px;}.fs-md-16{font-size:16px;}.fs-md-18{font-size:18px;}.fs-md-19{font-size:19px;}.fs-md-20{font-size:20px;}.fs-md-22{font-size:22px;}.fs-md-24{font-size:24px;}.fs-md-28{font-size:28px;}.fs-md-32{font-size:32px;}
}
@media (min-width: 992px) {
    .col-lg-55{-webkit-box-flex: 0;-webkit-flex: 0 0 20%;-ms-flex: 0 0 20%;flex: 0 0 20%;max-width: 20%;}
    .fs-lg-8{font-size:8px;}.fs-lg-9{font-size:9px;}.fs-lg-10{font-size:10px;}.fs-lg-11{font-size:11px;}.fs-lg-12{font-size:12px;}.fs-lg-13{font-size:13px;}.fs-lg-14{font-size:14px;}.fs-lg-15{font-size:15px;}.fs-lg-16{font-size:16px;}.fs-lg-18{font-size:18px;}.fs-lg-19{font-size:19px;}.fs-lg-20{font-size:20px;}.fs-lg-22{font-size:22px;}.fs-lg-24{font-size:24px;}.fs-lg-28{font-size:28px;}.fs-lg-32{font-size:32px;}
}
@media (min-width: 1200px) {
    .container {width: 1300px;}
    .col-xl-55{-webkit-box-flex: 0;-webkit-flex: 0 0 20%;-ms-flex: 0 0 20%;flex: 0 0 20%;max-width: 20%;}
    .fs-xl-8{font-size:8px;}.fs-xl-9{font-size:9px;}.fs-xl-10{font-size:10px;}.fs-xl-11{font-size:11px;}.fs-xl-12{font-size:12px;}.fs-xl-13{font-size:13px;}.fs-xl-14{font-size:14px;}.fs-xl-15{font-size:15px;}.fs-xl-16{font-size:16px;}.fs-xl-18{font-size:18px;}.fs-xl-19{font-size:19px;}.fs-xl-20{font-size:20px;}.fs-xl-22{font-size:22px;}.fs-xl-24{font-size:24px;}.fs-xl-28{font-size:28px;}.fs-xl-32{font-size:32px;}
}

/* -------------------- form -------------------- */
.form-control{padding: 10px 12px;line-height: 1.42857;-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);box-shadow: inset 0 1px 1px rgba(0,0,0,.075);-webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;-o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;border-radius: 0;border: 1px solid #dcdcdc;font-size: 13px;color: #a3a3a3;font-weight: 500;height: 50px !important;}
textarea.form-control {height: auto;min-height: 90px;}
select.form-control {-webkit-appearance: none;background: url('data:image/svg+xml;utf8,<svg version="1.1" id="katman_1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px" viewBox="0 0 50 50" style="enable-background:new 0 0 50 50;" xml:space="preserve"><g><path style="fill:#a3a3a3;" d="M26.9,43L46.8,8.6c0.8-1.5-0.2-3.3-1.9-3.3H5.2c-1.7,0-2.7,1.8-1.9,3.3L23.1,43C23.9,44.5,26.1,44.5,26.9,43z" /></g></svg>')  no-repeat white;background-position: right 10px center;background-size: 14px;padding-right: 30px;}
::-webkit-input-placeholder {color: #a3a3a3;}
::-moz-placeholder { color: #a3a3a3;}
:-ms-input-placeholder { color: #a3a3a3;}
:-moz-placeholder {color: #a3a3a3;}
.btn-submit{color: #4dbb6d;background-color: transparent;background-image: none;border-color: #4dbb6d;width: auto;border-width: 2px;border-radius: 35px;padding: 11px 30px;}
.btn-submit:hover,.btn-submit:focus,.btn-submit:active{color: white;background: #4dbb6d;border-color: #4dbb6d;}
.form-control:focus{border-color: #66afe9;outline: 0;-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102, 175, 233, .6);box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102, 175, 233, .6);}
.custom-file-label::after {content: attr(before-text);}

div#NTModalOverlay {position: fixed;left: 0;bottom: -100vh;background: rgba(0, 0, 0, 0.7);width: 100vw;height: 100vh;transition: all 0.5s cubic-bezier(1, -0.33, 0, 1.34);z-index: 99998;}
div#NTModalOverlay.show {bottom: 0;}
div#NTModal {position: fixed;width: 350px;max-width: 100%;text-align: center;padding: 15px 0;left: 50%;top: -100%;transform: translateX(-50%) translateY(-50%);color: #1e1e1e;border-radius: 7px;background: white;z-index: 99999;transition: all 0.5s cubic-bezier(1, -0.33, 0, 1.34);}
div#NTModal.show {top: 10%;}
/* -------------------- for bootstrap -------------------- */
nav[aria-label="breadcrumb"] {display: none;visibility: hidden;}
.breadcrumb{background: transparent;}
.breadcrumb-item+.breadcrumb-item::before{content:'\f105';font-family: 'Font Awesome 5 Free';padding:0 5px;font-weight: 600;color:inherit}
.breadcrumb-item {color: #999999;}
@media (max-width: 992px) {
    .breadcrumb>.breadcrumb-item:not(:last-child) {display: none;}
    .breadcrumb>.breadcrumb-item:last-child:before {display: none;}
}

.fill {height: 100%;}

.bg-gray {background-color: #eee;}
.bg-lightgray {background-color: #eee!important;}

.btn-outline.btn-primary {color: #4dbb6d;background-color: transparent;background-image: none;border-color: #4dbb6d;}
.btn-outline.btn-primary:hover, .btn-outline.btn-primary.hover {color: #ffffff;background-color: #4dbb6d;border-color: #4dbb6d;}
.btn-outline.btn-primary:focus, .btn-outline.btn-primary.focus {box-shadow: 0 0 0 3px rgba(77, 187, 109, 0.5);}
.btn-outline.btn-primary.disabled, .btn-outline.btn-primary:disabled {color: #4dbb6d;background-color: transparent;}
.btn-outline.btn-primary:active, .btn-outline.btn-primary.active{color: #ffffff !important;background-color: #4dbb6d !important;border-color: #4dbb6d !important;box-shadow: 0 0 0 0.2rem rgba(77, 187, 109, 0.5) !important;}
.btn-outline.custom-border-width {border-width: 2px;}
.custom-border-radius {border-radius: 35px !important;padding: 11px 30px !important;}


.btn-tur {position: relative;background-color:white;display: inline-block;color: #0389d4;border-width: 1px;border-style: solid;border-color: #0389d4;text-transform: uppercase;letter-spacing: 1px;z-index: 2;padding: 10px 40px;font-size: 14px;font-weight: 700;border-radius: 20px;overflow: hidden;-webkit-transition: all 0.5s ease;-moz-transition: all 0.5s ease;-ms-transition: all 0.5s ease;-o-transition: all 0.5s ease;transition: all 0.5s ease;}

.btn-tur:hover{background-color:  #0389d4;color:white;}


.container {width: 1300px;max-width: 100%;}
.relative{position: relative;}
.rounded-25{border-radius: 25px;}
.table td, .table th {padding: 2px;border: 0;}
/* ------------------ social ------------------ */
.sosyal_fb:hover,footer .sosyal_fb:hover{color:white !important;background: #3b5998 !important;border-color: #3b5998 !important;}
.sosyal_tw:hover,footer .sosyal_tw:hover{color:white !important;background:#00aced !important;border-color: #00aced !important;}
.sosyal_ins:hover,footer .sosyal_ins:hover{color:white !important;background:#c9367d !important;border-color: #c9367d !important;}
.sosyal_fs:hover,footer .sosyal_fs:hover{color:white !important;background:#0072b1 !important;border-color: #0072b1 !important;}
.sosyal_gp:hover,footer .sosyal_gp:hover{color:white !important;background:#dd4b39 !important;border-color: #dd4b39 !important;}
.sosyal_pt:hover,footer .sosyal_pt:hover{color:white !important;background:#cd2229 !important;border-color: #cd2229 !important;}
.sosyal_lk:hover,footer .sosyal_lk:hover{color:white !important;background:#1c7bb5 !important;border-color: #1c7bb5 !important;}

/* -------------------- Header --------------------*/

#header{z-index: 18;position: fixed;width: 100%;-webkit-transition: transform 0.5s ease;-moz-transition: transform 0.5s ease;-ms-transition: transform 0.5s ease;-o-transition: transform 0.5s ease;transition: transform 0.5s ease;background:transparent;}
#headerTop{padding-top: 5px;padding-bottom: 5px;}

div#top-contact {}
div#top-contact a {-webkit-transition: all 0.5s;-moz-transition: all 0.5s;-ms-transition: all 0.5s;-o-transition: all 0.5s;transition: all 0.5s;}
div#top-contact a:hover {color: #ddd;}
div#top-contact a i {margin: 0 5px 0 15px;}
div#top-contact a span {}

#logo{padding: 15px;}
ul#menu{}
ul#menu>li {display: inline-block;position: relative;}
ul#menu>li>a {padding: 0 22px;line-height: 93px;transition: all 0.3s ease;font-size: 15px;display: block;}
ul#menu>li>ul {position: absolute;overflow: hidden;left: 0;top: 100%;z-index: 3;background: white;min-width: 275px;-webkit-transform: scale(0.7);-moz-transform: scale(0.7);-ms-transform: scale(0.7);-o-transform: scale(0.7);transform: scale(0.7);opacity: 0;-webkit-transition: ease all 300ms;-moz-transition: ease all 300ms;transition: ease all 300ms;padding: 5px 0;visibility: hidden;border-top: 2px solid #0389d4;}
ul#menu>li>ul>li {}
ul#menu>li>ul>li>a {font-size: 13px;color: #545557;display: block;padding: 14px 18px;line-height: 1em;transition: all 0.3s ease;}
ul#menu>li>ul>li:not(:last-child)>a{border-bottom: 1px solid #d6d6d6;}
ul#menu>li:hover {}
ul#menu>li:hover>a {color: white;}
ul#menu>li:hover>ul {-webkit-transform: scale(1);-moz-transform: scale(1);-ms-transform: scale(1);-o-transform: scale(1);transform: scale(1);opacity: 1;visibility: visible;}
ul#menu>li>ul>li>a:hover {background: #0389d4;border-color: #0389d4;color: white;}
ul#menu>li>a:before {content: '';position: absolute;width: 100%;height: 36px;background: transparent;top: calc(50% - 18px);left: 0;transition: all 0.5s ease;z-index: -1;border-radius: 18px;}
ul#menu>li:hover>a:before {background: #0389d4;}

.social-container{display: block;}
.social-container li{display: inline-block;}
.social-container a{width: 30px;height: 30px;line-height: 30px;-webkit-border-radius: 50%;-moz-border-radius: 50%;border-radius: 50%;color: #fff;font-size: 14px;text-align: center;display: block;
    border: 1px solid white;}
.social-container a:hover{color: white;background: #77cc6d;border-color: #77cc6d;}

#header.active{border-bottom: 1px solid lightgray;color: black !important;background: white;}
#header.active #headerTop{display: none}

header#header.scrollDowning {transform: translateY(-100%);}
header#header.scrollUping {transform: translateY(0%);}

/* -------------------- icerik --------------------*/

#icerik {padding-top: 123px;}
body#sf_anasayfa.slider-fullscreen #icerik {padding-top: 0px;}
@media (max-width: 992px) {#icerik {padding-top: 107px;}}

/* -------------------- Anasayfa --------------------*/

#sf_anasayfa .head span {position: relative;padding: 0 50px;}
#sf_anasayfa .head span:before,#sf_anasayfa .head span:after {content:'';position: absolute;left: 10px;top: 50%;width: 30px;height: 1px;background: black;}
#sf_anasayfa .head span:after {left:auto;right: 10px}

#abuotus{}
#abuotus .header {margin-bottom: -90px;border-top: 1px solid white;background-color: #eee;height: 180px;}
#abuotus .outerText{position: absolute;top: 90px;left: 0;background: white;z-index: 3;min-height: 490px;}
#abuotus .head{color: black;}
#abuotus .head:before{background-color: #20317e;bottom: 0;content: "";height: 2px;left: 0;position: absolute;width: 54px;}
#abuotus .block-left p{line-height: 27px;}
#abuotus .block-right .sb-icon {border: 1px solid #20317e;border-radius: 100px;background: white;color: #20317e;font-size: 28px;height: 50px;line-height: 48px;text-align: center;width: 50px;position: relative;display: flex;justify-content: center;align-items: center;}
#abuotus .block-right>div:not(:last-child) .sb-icon:before {content: '';position: absolute;left: 50%;top: 100%;background: #20317e;width: 1px;height: 100%;}
@media (max-width: 992px) {
    #abuotus .outerText {position: relative;min-height: auto;}
}

#services {background: url(../../images/hizmetler.jpg) left top / cover;position: relative;}
#services:before{content:'';position: absolute;left: 0;top: 0;width: 100%;height: 100%;background: rgba(0, 0, 0, 0.8);}
#services .container:after{content:'';background: url(../../images/service-banner.png) no-repeat left bottom / contain;bottom: 0;height: 100%;left: 0;position: absolute;width: 33.333333%;}
#services .head{}
#services .head:before{content:'';background-color: #dadada;height: 1px;left: 25px;top: 100%;width: 120px;position: absolute;}
#services .head:after{content:'';background-color: #20317e;content: "";height: 1px;left: 0;position: absolute;top: 100%;width: 20px;}
#services .sb-icon{/* background-image: url(../../images/hexagon.png); */height: 72px;width: 72px !important;min-width: 72px;display: inline-block;text-align: center;line-height: 72px;position:  relative;border: solid 1px #ddd;transform: rotate(45deg);}
#services .sb-icon img{vertical-align: middle;transform: rotate(-45deg);filter: brightness(0) invert(1);-webkit-filter: brightness(0) invert(1);}
#services .sb-content{}
#services .sb-content p{color: #b7b7b7;line-height: 24px;}
#services .sb-content h4{color: #fff;font-size: 15px;letter-spacing: 0;line-height: 22px;margin: 0 10px 14px;text-transform: uppercase;}
@media (max-width: 992px) {
    #services .container:after {display: none;}
}
/* -- urunler -- */
section#urunler {}
section#urunler .product .img {overflow: hidden;border-bottom: 5px solid transparent;-webkit-transition: all 0.5s ease;-moz-transition: all 0.5s ease;-ms-transition: all 0.5s ease;-o-transition: all 0.5s ease;transition: all 0.5s ease;position: relative;z-index: 2;}
section#urunler .product img {-webkit-transition: all 0.5s ease;-moz-transition: all 0.5s ease;-ms-transition: all 0.5s ease;-o-transition: all 0.5s ease;transition: all 0.5s ease;}
section#urunler .text {-webkit-transition: all 0.5s ease;-moz-transition: all 0.5s ease;-ms-transition: all 0.5s ease;-o-transition: all 0.5s ease;transition: all 0.5s ease;position: absolute;left: 0;top: 70%;width: 100%;text-align: center;opacity: 0;-webkit-transform: translateY(-50%);-moz-transform: translateY(-50%);-ms-transform: translateY(-50%);-o-transform: translateY(-50%);transform: translateY(-50%);z-index: 3;}
section#urunler .text h3 {-webkit-transition: all 0.5s ease;-moz-transition: all 0.5s ease;-ms-transition: all 0.5s ease;-o-transition: all 0.5s ease;transition: all 0.5s ease;max-width: 70px;}
section#urunler .product .img:before {content: '';position: absolute;left: 0;top: 0;width: 100%;height: 100%;background: rgba(255, 255, 255, 0);z-index: 3;-webkit-transition: all 0.5s ease;-moz-transition: all 0.5s ease;-ms-transition: all 0.5s ease;-o-transition: all 0.5s ease;transition: all 0.5s ease;}
section#urunler a:hover .product .img:before {background-color:  rgba(255, 255, 255, 0.31)}
section#urunler a:hover .product img {-webkit-transform: scale(1.2);-moz-transform: scale(1.2);-ms-transform: scale(1.2);-o-transform: scale(1.2);transform: scale(1.2);}
section#urunler a:hover .text {opacity: 1;}
section#urunler a:hover .text h3 {}
section#urunler a:hover .product .img {border-color: #696969;}
section#urunler .owl-next,section#urunler .owl-prev {position: absolute;right: 0;top: -50px;width: 40px;height: 40px;text-align: center;line-height: 40px;border:1px solid;-webkit-transition: all 0.5s ease;-moz-transition: all 0.5s ease;-ms-transition: all 0.5s ease;-o-transition: all 0.5s ease;transition: all 0.5s ease;}
section#urunler .owl-prev {transform: translateX(-45px);}
section#urunler .owl-next:hover,section#urunler .owl-prev:hover {color:white;background-color: #383838;border-color: #383838;}
section#urunler .owl-dots {position: absolute;width: 100%;height: 5px;left: 0;bottom: -5px;display: block;text-align: center;}
section#urunler .owl-dot {display: inline-block;margin: 0 3px;width: 10px;height: 10px;background: lightgray;border-radius: 0;}
section#urunler .owl-dot.active {background: #2d2d2d;}
/* -------------------- Footer --------------------*/


#footer {overflow: hidden;background: url(../../images/footer.jpg);background-position: center bottom;}
#footer #footer-top {min-height: 300px;}
#footer .logo img {opacity: 0.3;filter: brightness(0);}
#nt {filter: invert(1);-webkit-filter: invert(1);vertical-align: sub;}
div#footer-bottom .container {border-top: 1px solid #ddd1;}
footer#footer #footer-top a:hover{color: #353535;}
footer#footer:not(.geticon) i.fa {display: none;}
footer#footer #footer-socials {}
footer#footer #footer-socials a {width: 32px;height: 32px;display: inline-block;line-height: 30px;text-align: center;border-radius: 50%;font-size: 14px;border: 2px solid #5a5a5a;color: #5a5a5a;}

/* -------------------- ic sayfalar --------------------*/
.banner {position: relative;height: 0;padding-bottom: 15%;background-position: center center;margin: 0 -15px;background-size: cover;min-height: 150px;}
.banner:before {content: '';position: absolute;left: 0;top: 0;width: 100%;height: 100%;background: linear-gradient(to bottom, white 0%, rgba(255, 255, 255, 0.5) 60%, rgba(255, 255, 255, 0) 90%);}
.banner > h1 {position: absolute;left: 50%;top: 60%;transform: translateX(-50%);}
div.content_container {min-height: 700px;}

.NT-list-group{z-index: 2;padding: 40px 25px 40px 35px;background: #0389d4;color: white;}
.NT-list-group div.head{background: #ecbb30;color: white;display: none;}
.NT-list-group .list-group-item{border: 0;}
.NT-list-group .list-group-item.active,.NT-list-group .list-group-item:not(.head):hover{border-color: white !important;}
.NT-list-group .list-group-item + .list-group-item {background: transparent;color: white;border-left: 6px solid transparent;padding: 8px 15px;}

/* -- yorumlar -- */
.btn-yorum {position: absolute;right: 0;top: 50%;transform: translateY(-50%);}
#NT-gorusler {}
#NT-gorusler .card{}
#NT-gorusler .card .card-header{font-size: 17px;line-height: 1em;color: #545557;background-color: #f1f1f1;padding: 23px;display: block;position: relative;border-radius: 0;border-color: white;transition: all 0.3s ease;}
#NT-gorusler .card .card-body{}
#NT-gorusler .card .card-header.opened {background-color: #545557;color: #fff;}
#NT-gorusler .card .card-header.opened a {color: inherit !important;}
#NT-gorusler .card .opened + div[role="tabpanel"] {background-color: #545557;color: #fff;}
#NT-gorusler .card .card-header:after {font-size: 24px;content: '\f107';position: absolute;font-family: 'Font Awesome 5 Free';top: 50%;right: 23px;transition: transform 0.3s ease;transform: translateY(-50%) rotate(0deg);}
#NT-gorusler .card .card-header.opened:after {transform: translateY(-50%) rotate(180deg);}
@media (max-width: 576px) {
    .btn-yorum {position: relative;right: auto;top: auto;transform: none;width: 100%;margin-top: 5px;}
}

/* -- sss -- */
.collapsed .fa-minus:before{content:'\f067'}
#accordion i.fa {width: 24px;height: 24px;line-height: 22px;border-radius: 50%;border: 2px solid;text-align: center;color: #fb9902;border-color: #fb9902;}
#accordion > .card {overflow: hidden}
/* -- iletisim -- */
div#sayfa_iletisim {min-height: 800px;}
#contactMap{height: 100%;}
#contactMap iframe{width: 100%;height: 100%;min-height: 300px;}
form#iletisim_form i {position: absolute;left: 15px;top: 1px;width: 45px;height: 50px;text-align: center;font-size: 15px;line-height: 50px;color:#a3a3a3}
form#iletisim_form input,form#iletisim_form textarea ,form#iletisim_form select {padding-left: 45px;}

/* -- coklu resim -- */
#coklu_resim .img-thumbnail:hover{border-color: #0389d4;}

/* -- video -- */
.NT-video {position: relative;display: block;}
.NT-video:before {position: absolute;content: '\f04b';font-family: 'Font Awesome 5 Free';color: white;z-index: 3;width: 30px;height: 30px;line-height: 28px;border: 1px solid white;border-radius: 50%;left: 50%;top: 50%;transform: translate3d(-50%,-50%,0);}
a:hover .NT-video:after {background: rgba(0, 0, 0, 0.2);}
.NT-video:after {position: absolute;left: 0;top: 0;width: 100%;height: 100%;background: rgba(0, 0, 0, 0.4);z-index: 2;content: '';transition: all 0.3s ease;}
.NT-video.isCat:before {content:'\f03a'}

/* -- proje -- */
.yapimyili {position: absolute;right: 0;top: 0;height: 50px;line-height: 50px;min-width: 50px;text-align: center;background: #ffffff57;}
.projeBg {background-repeat: no-repeat;background-position: center center;background-size: cover;}
/* NTbilgi sablon css sonu */
